require 'rails_helper'

RSpec.describe "Settings::MembershipSettings", type: :request do
  describe "GET /settings_membership_settings" do
    it "works! (now write some real specs)" do
      get settings_membership_settings_path
      expect(response).to have_http_status(200)
    end
  end
end
